审核已关闭

Moses Skoda工程师预计阅读 1 分钟

API 会以 409 Conflict 响应此问题,其 type 为 https://lingo.dev/docs/api/errors/localization-review-closed。所有错误的通用结构见错误和状态码。

此审核已关闭,或该单元已有审核决定。请刷新后再提交。

字段#

除标准的 type、status、title 和 detail 成员外,响应体还包含以下字段。detail 文本根据这些字段生成,客户端也可以据此显示自定义文本。

字段类型
documentIdstring
localestring

示例#

json
{
  "detail": "This review is closed or the unit was already decided. Refresh before submitting again.",
  "documentId": "<documentId>",
  "locale": "pt-BR",
  "type": "https://lingo.dev/docs/api/errors/localization-review-closed",
  "status": 409,
  "title": "Review closed"
}

返回此错误的端点#

  • POST /v2/localization/documents/{documentId}/targets/{locale}/review/approve-all
  • POST /v2/localization/documents/{documentId}/targets/{locale}/review/decisions